@media all and (min-width: 481px) and (max-width: 874px) {
.wrap {
	width: 100%;
	font-size: 11pt;
	background-color: #FFF;
	/*margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;*/
	padding-top: 0px;
	margin: 0px;
}
.wrapbtm a, .wrapbtm a:hover 
{
    color: #FFF;
}

.wrap #head {
	display: none;
}
.wrap #head02 {
	background-color: #e86814;
	height: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	/*/*font-family: "微軟正黑體", Arial;*/*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.wrap #head02 h6 {
	margin-top: 0px;
	line-height: 110%;
	/*/*font-family: "微軟正黑體", Arial;*/*/
	color: #FFF;
	font-size: 11px;
}
.wrap #head02 a, .wrap #head02 a:hover {
	color: #FFF;
}
.wrap #banner {
	display: none;
}

.titlee {
	display: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.wrap #title02 {
	width: 30%;
	min-width: auto;
	min-height: auto;
	padding: 0; 
	float:left;
	margin-top:-50px;
	margin-left:5px;
}

.wrap #title02  a {
	color: #fff;
	text-decoration: none;
}

.wrap #title02 {
	text-align: left;
	font-size: 1.5em;
}

.wrap #title02:nth-child(2) {
	box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	background-position: 90px 3em;
}

.wrap #colcontent {
	border-bottom: dotted 1px #999;
	margin: 0px 5px 5px 5px;
}
.wrap .column {
	border-bottom: dotted 1px #999;
	margin: 0px 5px 5px 5px;
	font-size: 15px;
	color: #999;
	/*font-family: "新細明體", Arial;*/
	line-height: 22px;
}
.wrap .column .postdate {
	font-size: 80%;
	color: #666;
	font-weight:lighter;
}
.wrap .column img {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.wrap .column h3 {
	line-height: 110%;
	/*font-family: "微軟正黑體", Arial;*/
	color: #333;
	text-align: center;
	font-size: 24px;
	margin: 5px;
}
.wrap .column03 {
	width: 100%;
	background-color: #DD6500;
	height: 46px;
	overflow: hidden;
	/*font-family: "微軟正黑體", Arial;*/
	color: #FFF;
	text-align: center;
}
.wrap .column04 {
	width: 94%;
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 15px;
	padding: 15px;
}
.wrap .column .readmore {
	width: 480px;
	padding-top: 15px;
	padding-right: 50%;
	padding-bottom: 50px;
	padding-left: 29.5%;
}
.wrap .column .readmore img {
	width: 180px;
}
#foot {
	clear: both;
	color: #FFF;
	margin: 0px;
	height: 0px;
	padding: 5px;
}
.wrap .final ul{
	display: none;
}
.title03 {
	display: none;
}
.title04 {
	display: none;
}
#foot02 {
	background-color: #666666;
	clear: both;
	color: #FFF;
	/*font-family: "新細明體", Arial;*/
	text-align: center;
	font-size: 12px;
	width: 100%;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#foot03 {
	background-color: #333333;
	clear: both;
	color: #FFF;
	/*font-family: "新細明體", Arial;*/
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	width: 100%;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.wrap #aside {
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 12px;
	color: #333;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	line-height: 18px;
	letter-spacing: 1px;
}
.wrap #aside img {
	width: 100%;
	/*margin-bottom: 20px;*/
	margin-bottom: 0px;
}
.wrap #aside img.smallicon{
	width:100px;
	margin-bottom: -5px;
}
.wrap #aside .masterpic {
    margin-bottom: 20px;
}

.wrap #aside .poplist {
    height:200px; 
    width:55%;
    max-width:300px; 
    background-color:LightGoldenrodYellow; 
    overflow:auto;
}

.wrap #aside table td {
    word-break:break-all;
}

.wrap #aside ol {
	list-style: decimal;
	list-style-type: decimal;
}

.wrap #aside ul {
	list-style: disc;
	list-style-type: disc;
}

.title03 {
	display: none;
}
.title04 {
	display: none;
}
.wrap .column02 {
	width: 95%;
	border: 1px solid #DD6500;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 0px;
	text-align: center;
}
.wrap .column02 img {
	display: none;
}
.Staff_brief {
  overflow: hidden;
  padding: 15px 0 25px;
}
.Staff_brief.management .photo {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.Staff_brief .photo {
  width: 110px;
  float: left;
  padding: 4px;
  border: 1px solid #d6d6d6;
}
.Staff_brief .photo img {
  max-width: 110px;
}
img {
  border: 0;
}
.Staff_brief.management .cont {
  border: 1px solid #d6d6d6;
  padding: 20px 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.Staff_brief .cont {
/*  float: right; */
  position: relative;
}
.Staff_brief .cont h2 {
  /*font-size: 171.43%;*/
  font-size: 1.625em;
  color: #01afec;
  line-height: 100%;
}
.Staff_brief.management .cont > span {
	display: none;
}
.wrap #aside .editable_content {
  overflow: hidden;
  clear: both;
  color: #000;
}
.wrap #aside .editable_content li {
  line-height: 200%;
}
.wrap #aside .editable_content ul, .editable_content ol {
	list-style: none;
    list-style-type: none;
}
.wrap #aside .CollapsiblePanelTab ul, .wrap #aside .CollapsiblePanelTab ol 
{
    list-style: none;
    list-style-type: none;
}
.wrap #aside .row-fluid ul, .wrap #aside .row_fluid ol
{
    list-style: none;
    list-style-type: none;
}

/* 列表　*/
#column_center {
	/*float: left;
	width: 100%;*/  /* float,width 不可 open */
	padding: 0 0px;
	/*border: 1px solid #CCCCCC;*/
	background-color: #fff;
}

table {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  border-color: gray;
}
.fontsize {
  overflow: hidden;
  line-height: 23px;
  margin-bottom: 20px;
}
tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

.wrap #aside #panJobList
{
	display:none;
}
.wrap #aside .collapse_desc ul
{
	list-style: none;
    list-style-type: none;
	padding-left:35px;
	padding-right:10px;
	margin-top:1px;
    margin-bottom:1px;
}

.wrap #aside .job_exp2 ol
{
	padding-left:35px;
	padding-right:10px;
	list-style-position: outside;
	margin-top:1px;
    margin-bottom:1px;
	list-style: none;
	list-style-type: none;
}

/* 導覽列(麵包屑) */
#menubarinfo 
{
    float: left;
    text-decoration: none;
    /*font-size: 92.86%;*/
    font-size: 12px;
    color:#a2a2a2;
    line-height: 29px;
    vertical-align:middle;
}
#menubarinfo  a
{
    text-decoration: none;
    font-size: 12px;
    color:#a2a2a2;
}
#menubarinfo a:hover { text-decoration:underline; color:#000; }
#menubarinfo .last, menubarinfo .last a { color:#000; }

/*字型調整*/
.fontresizer {
  overflow: hidden;
  font-size: 12px;
  text-decoration:none;
  line-height: 29px;
}

.fontresizer dl {
  float: right;
  overflow: hidden;
  margin:0px;
  padding:0px;
}

.fontresizer dt {
  float: left;
}

.fontresizer dd {
  float: left;
  margin-left: 3px;
}

.fontresizer dl .font_small a {
  background-position: -19px -10px;
}

.fontresizer dl .font_medium a {
  background-position: -19px -51px;
}

.fontresizer dl .font_big a {
  background-position: -19px -94px;
}
.fontresizer dl a {
  width: 24px;
  display: block;
  text-indent: -10000px;
  background: url("/images/texts.jpg") no-repeat;
}

#breadcrumbs {
	padding: 7px 0 7px 13px;
	position: relative;
	font-size: 92.86%;
	margin: 0;
}
#breadcrumbs ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	/*font-family: "新細明體", Arial;*/
	font-size: 12px;
}
#breadcrumbs ul li {
	float: left;
	padding-right: 14px;
	margin: 0 8px 0 0;
	line-height: 140%;
	background-image: url(/images/breadcrumbs.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#breadcrumbs ul a { display:block; }
#breadcrumbs ul a:hover { text-decoration:underline; color:#000; }
#breadcrumbs ul li:first-child a {  }
#breadcrumbs ul li.last { background-image:none; font-weight:bold; }
#breadcrumbs ul li, #breadcrumbs ul li a { color:#a2a2a2; text-decoration:none; }
#breadcrumbs ul li.last, #breadcrumbs ul li.last a { color:#000; }

/* 導盲磚 */
a.guide_tile {
	color: #cecece;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	/*font-family: "新細明體", Arial;*/
	position: absolute;
	left: 0;
	z-index: 99;
}
a.guide_tile { top:3px; }

#column_right a.guide_tile { top:2px; left:2px; color:#b6b6b6; }

/*Modal Popup*/
.modalBackground 
{
    background-color:#ffffff;
    filter:alpha(opacity=90);
    opacity:0.9;
}
.modalMail 
{
    background-color:#ffffff;
    border:2px solid;
    border-color:#BDBDBD;
    /*
    border-left-color: black;
    border-top-color: black;
    border-right-color: black;
    border-bottom-color: black; 
    */
    /*width:90%;*/
    max-width:700px;
    max-height:700px;
}

.wrap #aside .pager {background-color: #dd6500; font-size:10px; color:white; border:0px; margin:0px;}

.wrap #aside .pager tr, .wrap #aside .pager td {font-size:10px;border:0px; margin:0px;padding:0px; line-heightL100%;}

.pager tr, .pager td {font-size:10px;}

.pager td #prev, .pager td #next {display:none;}

a.pagenum {margin: 0 2px; padding: 1px 2px; font-size:10px; color:white;}

/* 設定超連結的顏色=白色，內容無底線 */
a.pagenum:link { color:white; text-decoration:none;} 

/* 當滑鼠移過超連結時，顯示底線, 字體變成15px */
a.pagenum:hover { text-decoration:underline; }
 
/* 當滑鼠點擊超連結時，顏色變黃色，有底線 */
a.pagenum:active { color:yellow; text-decoration:underline;}

a.pagenum:visited { color:red; text-decoration:underline;}

/* 可改背景色 */
a.pagenum[disabled] {color:red; background-color:red; text-decoration:none;}

a.pagenumcur {margin: 0 2px; padding: 1px 2px; color:yellow;}
.allicon
{
	clear:both;
	text-align: center;
}
/*********************************************************************************/
/* Icons                                                                         */
/* Powered by Font Awesome by Dave Gandy | http://fontawesome.io                 */
/* Licensed under the SIL OFL 1.1 (font), MIT (CSS)                              */
/*********************************************************************************/
ul.iconss {
	position: relative;
	background:rgb(97, 97, 97);
	background: rgba(97, 97, 97, 0.05);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff2f2f2', endColorstr='#fff2f2f2'); /* IE */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff2f2f2, endColorstr=#fff2f2f2);
	border-radius: 4em;
	display: inline-block;
	padding: 0.35em 0.75em 0.35em 0.75em;
	font-size: 1.15em;
	cursor: default;
}
section > :last-child, article > :last-child {
  margin-bottom: 0;
}
/*
p, ul, ol, dl, table {
  margin-bottom: 1em;
}
*/
ol, ul {
  list-style: none;
}
ul.iconss li {
  display: inline-block;
}
ul.iconss li a{
	display: inline-block;
	background: none;
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5em;
	text-align: center;
	border-radius: 100%;
	border: 0;
	color: inherit;
	text-decoration: none;
}
ul.iconss li a:hover{
	color: #DD6500;
}
ul.iconss li .iconn_line{
	font-family:Arial,Tahoma;
	font-weight:bold;
}
ul.iconss li .iconn_print{
	display: none;
}

.iconn {
  text-decoration: none;
}
	a
	{
		color: inherit;

		text-decoration: none;
		-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	}
	
		a:hover
		{
			color: #DD6500;
			border-bottom-color: transparent;
		}

	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	blockquote
	{
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
.iconn span {
  display: none;
}
.iconn:before {
  font-family: FontAwesome;
  font-size: 1.25em;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.iconn span
		{
			display: none;
		}

.iconn.circled
		{
			position: relative;
			display: inline-block;
			background: #2b252c;
			color: #fff;
			border-radius: 100%;
			width: 3.5em;
			height: 3.5em;
			line-height: 3.5em;
			text-align: center;
			font-size: 1em;
		}
		
.iconn.circled:before
			{
				font-size: 2em;
			}

header .iconn.circled
			{
				margin: 0 0 2em 0;
			}

/*********************************************************************************/
/* 聯絡我們                                                                         */
/*form input.text, form select, form textarea {
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	background: #fff;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
	width: 100%;
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";
}*/

.input_text_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:15px;
    width:90%;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";
}  
.input_text 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:15px;
    width:90%;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";
}

.input_area_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:70px;
    width:90%;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";
}  
.input_area 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:70px;
    width:90%;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	/*font-family: "微軟正黑體", Arial;*/
}

.input_area2_watermarked 
{
    color:gray;
	background: rgba(250,250,250,0.75);
    background: rgb(250,250,250);
    
    height:200px;
    width:380px;
    
    position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	/*font-family: "微軟正黑體", Arial;*/
}  
.input_area2 
{
    font-weight:bold;
	background: rgba(255,255,255,0.75);
    background: rgb(255,255,255);
    
    height:200px;
    width:380px;
    
	position: relative;
	-webkit-appearance: none;
	display: block;
	border: 0;
	/*width: 100%;*/
	
	border-radius: 0.35em;
	padding: 0.75em 1em 0.75em 1em;
	box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
	border: solid 1px rgba(0,0,0,0.15);
	border: 1px solid #D8D8D8;
	
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-size: 18px;
	color: #666;
	/*font-family: "微軟正黑體", Arial;*/
}

.button
		{
	position: relative;
	display: inline-block;
	/*border-radius: 0.35em;*/
	border-radius: 8px;
	color: #fff !important;
	text-decoration: none;
	padding: 0.75em 2.5em 0.75em 2.5em;
	/*padding: 0 30px;
    height: 50px;*/
	background-color: #E8720E;
	border: 0;
	cursor: pointer;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
	font-family: "Microsoft JhengHei","微軟正黑體", Arial;
	font-size: 20px;
		}

.button:hover
			{
	background-color: #F93;
	text-decoration: none;
			}
			
.button:active
			{
	background-color: #F60;
	text-decoration: none;

			}
.button2
		{
	position: relative;
	display: inline-block;
	/*border-radius: 0.35em;*/
	border-radius: 11px;
	color: #999 !important;
	text-decoration: none;
	/*padding: 0 30px;
    height: 50px;*/
	background-color: #F2F2F2;
	border: 1 solid #999;
	cursor: pointer;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url('../images/overlay.png');
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 15px;
	padding-top: 0.5em;
	padding-right: 3em;
	padding-bottom: 0.5em;
	padding-left: 3em;
		}

.button2:hover
			{
	background-color: #CCC;
	text-decoration: none;
			}
			
.button2:active
			{
	background-color: #F60;
	text-decoration: none;
			}
.rower556{
	text-align: center;
}
/*----------------------------------------------------------------------*/
/* 聯絡我們 */
.wrap #aside #contactleft{
	/*float: left;*/
	width: 90%;
	/*font-family: "新細明體", Arial;*/
	font-size: 0.75em;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	}
.wrap #aside #contactright{
	display: none;
	}
.wrap #aside #contactright3{
	/*float: right;*/
	width: 90%;
	padding: 10px;
	/*font-family: "新細明體", Arial;*/
	font-size: 0.75em;
	line-height: 20px;
	}
.wrap #aside #contactright2{
	/*width: 330px;*/
	margin: 0px auto; 
	}
.rower02 {
    margin-left: 5px;
}
.rower05{
	float: left;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 5px;
}
.rower06{
	float: left;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 5px;
}
.rower07{
	margin-top: 0px;
    margin-bottom : 15px;
    width: 90%;
    margin-left: 5px;
}
.rower08{
	/*font-family: "新細明體", Arial;*/
	text-align:left;
	font-size: 12px;
	margin: 5px;
	line-height: 20px;
}
.rower22{
	float: left;
	width: 290px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.rower23{
	float: left;
	width: 290px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.rower24{
	margin-top: 0px;
	margin-bottom: 15px;
	width: 290px;
}

/*----------------------------------------------------------------------*/
/* 常見問題 */
.qu{
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 14px;
	color: #000;
	padding-top: 15px;
	}
.aw{
	/*font-family: "新細明體", Arial;*/
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
	
/* 浮動廣告 */
.float_ad {position:fixed; z-index:990; right:20px; top:50px;}
.float_ad img {
    width:200px;
    opacity:0.9; 
    filter: alpha(opacity=90);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.float_ad img:hover {
    opacity:1.0; 
    filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.float_ad_open {position:fixed; z-index:991; right:20px; top:50px;}
.float_ad_open input[type=image] {width:30px;}
.float_ad_close {display:none;}
.float_ad_close input[type=image] {width:30px;}

/* 文件下載 */
.downloadtxt {
  clear: both;
  /*font-family: "微軟正黑體", Arial;*/
  font-size: 12px;
  color: #000;
  background-color: #CCC;
  text-align: center;
  padding: 5px;
  letter-spacing: 1em;
}

.dnloadfile 
{
  width:100%;
  text-align:center;
}
ul.icons 
{
  /*padding: 25px 100px 0px 100px;*/
  padding : 0px;
  position: relative;
  display: inline-block;
  font-size: 12px;
  cursor: default;
  text-align:center;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999;
}
ul.icons li {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  font-size: 120%;
}

/*首頁下方*/
.wrap .thisleft {
        display: none;
}

.wrap .thisright {
        display: none;

}

.wrap .thisleft02 {
       width: 320px;
        margin: 0px auto;

}

.thisleft02 img {
       width: 100%;
        margin: 0px auto;

}

.wrap .thisright02 {
        display: none;
}


/*.wrap .bottomright, .wrap .bottomright2 {*/
.wrap .bottomright {
  display: none;
}

.wrap .bottomright2
{
  width: 100%;
  /*max-width:320px;*/
  text-align: center;
  margin: 0px auto;
  overflow:hidden;
}

.wrap .bottomleft 
{
    margin:5px;
    float:left;
	position: relative;
	overflow: hidden;
	width: 47%;
    /*max-width:300px;*/
}

.wrap .bottomleft img {
     width: 100%;
     /*max-width:320px;*/
     margin: 0px auto;
     -webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all  0.4s linear;
	transition: all  0.4s linear;
}

.wrap .bottomleft .overlay {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.wrap .bottomleft:hover img {
	width: 100%;
    /*max-width:300px;*/
	-webkit-transform: translate(-12.5px, -8px);
	-moz-transform: translate(-12.5px, -8px);
	-o-transform: translate(-12.5px, -8px);
	transform: translate(-12.5px, -8px);
}
.wrap .bottomleft:hover .overlay {
	background-color: #fff;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
}
.tabble{
	display: none;  }
	
.bread1{
    display: none;  } 

.header_body {
	clear:both;
	min-height:300px;
	font-family: PMingLiU,"新細明體",Arial; 
	letter-spacing: 0px;
}    
.header_body table  {
	/*border-collapse:collapse;*/
	border-spacing: 0px;
}
.header_body table tr, .header_body table td {
	font-family: PMingLiU,"新細明體",Arial; 
} 

/*open map*/    

.input01 
{
    padding : 2px;
	border: 1px solid #999999;
	width: 130px;
	font-size:0.875em;
}

.input02 
{
   padding : 2px;
   background-color:#ffc1c1; 
   border:1px #A4A4A4 solid;
   font-family:"Arial", "Helvetica", "sans-serif", "serif", "System", "新細明體","微軟正黑體", Geneva, sans-serif;
   padding:2px;
   width: 130px;
   font-size: 0.875em;
}

.select01 {
	font-size: 0.875em;
	background-color: #ffffff;
	border: 1px solid #999999;
    height: 25px;
    font-family: "Microsoft JhengHei","微軟正黑體", Arial;
}

.inputbtn 
{
  font-family: "Microsoft JhengHei","微軟正黑體", Arial;
  padding: 0 18px;
  height: 25px;
  font-size: 0.875em;
  color: #ffffff;
  background: #FE9A2E;
  border: 1px solid;
  border-color: #FF8000 #FF8000 #FF8000;
  border-radius: 16px;
  outline: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: -moz-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: -o-linear-gradient(top, #FE9A2E, #FE9A2E);
  background-image: linear-gradient(to bottom, #FE9A2E, #FE9A2E);
}
.inputbtn:active {
  background: #FE9A2E;
  border-color: #FF8000 #FF8000 #FF8000;
}    

.search_table {
    padding: 10px 0px;
	/*
    border: 1px solid #CCCCCC;
	background-color: #fff;
    */
}
.search_term{
	padding-left:10px;
}

.search_btn{
	clear:both;
	padding-left:10px;
}

.wrap #aside .calendar 
{
    width:16px;
}
.collapse_toggle
{
    font-size:12px;
    color : #A4A4A4;
}	
.termname {
    white-space: nowrap;
    vertical-align:top;
}
.redmsg {
    color:red;
    font-size : 13px;
    /*font-family: "Microsoft JhengHei","微軟正黑體","新細明體","細明體","Arial","sans-serif";*/
    padding:0px;
}
.back2top {
    background-color: rgba(0, 0, 0, .6);
    border-radius:50px;
    bottom: 2rem;
    color: #fff;
    display: none;
    font-size: 12px;
    height:50px;
    line-height:50px;
    padding: 0;
    position: fixed;
    right: .25rem;
    text-decoration: none;
    text-align:center;
    width:50px;
    z-index:999;
	opacity:0.6; 
    filter: alpha(opacity=60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -moz-box-shadow: 0 0 10px #ccc; 
    -webkit-box-shadow: 0 0 10px #ccc; 
    box-shadow: 0 0 10px #ccc;
}
a.back2top:link,a.back2top:visited{color:#fff;}
.back2top:hover {
    background-color: rgba(0, 0, 0, 1);
	background-color: rgb(0, 0, 0);
    opacity:1.0; 
    filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-khtml-opacity: 1.0;
    -moz-opacity: 1.0;
}

/*----------------------------------------------------------------------*/
/* 內頁css(成果展示) */
.wrap 
{
    clear:both;
}
.wrap #aside 
{
    font-size:100%;
    word-wrap:break-word;
}

.wrap #aside  h1.title {
	clear: both;
	/*font-size: 128.57%;*/
	font-size: 1.25em;
	line-height: 270%;
	color: #fff;
	padding: 10px 25px 15px;
	margin: 0 -25px 12px;
	background-color: #dd6500;
	background-image: url(/images/title_bg.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}
.wrap #aside  h1 {
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}

.wrap #aside h2.title {
  font-size: 1.25em;
  color: #01afec;
  line-height: 100%;
}  

.wrap #aside h3.staff_item {
	margin: 15px 0 0;
	border-bottom: 2px solid #e0e0e0;
	/*font-size: 128.57%;*/
	font-size: 1.25em;
}
.wrap #aside h3.staff_item span {
	display: inline-block;
	zoom: 1;
	border-bottom: 2px solid #e86915;
	padding: 5px 22px 5px 5px;
	margin-bottom: -2px;
	color: #000;
	letter-spacing: 1px;
	background-image: url(../images/icon_item.png);
	background-repeat: no-repeat;
	background-position: right -88px;
}
.wrap #aside h4.title {
	/*font-size: 150%;*/
	font-size: 1.2em;
	line-height: 120%;
	color: #000;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	/*font-family: "微軟正黑體", Arial;*/
	-webkit-margin-before: 12px;
	-webkit-margin-after: 12px;
}
.wrap #aside h5.party {
	/*font-size: 110%;*/
	font-size: 1.125em;
	line-height: 100%;
	color: #DD6500;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	/*font-family: "微軟正黑體", Arial;*/
	margin-top: 5px;
	padding-top: 5px;
}
.wrap #aside h6.der{
	/*font-size: 14px;*/
	font-size: 1.125em;
	color: #555555;
	line-height: 150%;
	/*width: 800px;*/
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	-webkit-margin-before: 5px;
	-webkit-margin-after: 5px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: normal;
	text-align: justify;
	}
.wrap #aside p.postdate {
	padding-bottom: 5px;
	/*font-size: 85.71%;*/
	font-size: 0.975em;
	color: #a0a0a0;
	font-family: Arial, Helvetica, sans-serif;
		line-height: 100%;
	letter-spacing: 0.1em;
}

.wrap #aside p.comment {
	padding-bottom: 5px;
	/*font-size: 85.71%;*/
	font-size: 0.975em;
	color: #a0a0a0;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
}

.wrap #aside p {
  line-height: 160%;
  font-size: 1em;
  padding: 7px 0;
}

.wrap #aside div .content {
}

.wrap #aside .imgleft
{
    width: 100%;
	max-width: 300px;
	/*float: left;*/
	margin-bottom:10px;
	margin-top:10px;
}
.wrap #aside .imgleft span {
	display: block;
	padding: 5px 0;
	margin: 0 auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .imgcenter{
	width:100%;
	max-width: 500px;
	/*float: left;*/
	margin:10px auto;
}
.wrap #aside .imgcenter span {
	display: block;
	padding: 5px 0;
	margin: 5px auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .imgcenter2{
	width:100%;
	max-width: 300px;
	/*float: left;*/
	margin:10px auto;
}
.wrap #aside .imgcenter2 span {
	display: block;
	padding: 5px 0;
	/*margin: 5px auto;*/
	margin-left:-50px;
	margin-right:-50px;
	line-height: 165%;
	color: #848484;
	text-align: center;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .imgleftfloat
{
    width: 100%;
	max-width: 300px;
	float: left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}
.wrap #aside .imgleftfloat span {
	display: block;
	padding: 5px 0;
	margin: 0 auto;
	line-height: 165%;
	color: #848484;
	text-align: left;
	/*font-family: "新細明體", Arial;*/
	/*font-size: 12px;*/
	font-size: 0.975em;
	letter-spacing: 1px;
}

.wrap #aside .divinline{
	display:inline;
	margin-top:10px;
	margin-bottom:10px;
}

/* table */
.wrap #aside .ListTable {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 5px 0 15px;
}
.wrap #aside .ListTable td {
  padding: 12px 10px;
  line-height: 140%;
  vertical-align: middle;
  border-bottom: 1px solid #e5e5e5;
}
.wrap #aside .ListTable th {
	padding: 5px 5px;
	color: #777777;
	font-size: 100%;
	color: #dd6500;
	white-space: nowrap;
	background-image: url(/images/table_th_divide.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e5e5e5;
	border-bottom-color: #dd6500;
}
.wrap #aside .ListTable td.date {
	/*white-space: nowrap;*/
	word-wrap:all;
	color: #333333;
	width: 68px;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	/*line-height: 20px;*/
	text-align: center;
	
}
.wrap #aside .ListTable td.dept {
	word-wrap:all;
	color: #333333;
	min-width: 60px;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	/*line-height: 20px;*/
	text-align: center;
}
.wrap #aside .ListTable td.dept_desc ol {
	margin-left:25px;
	padding:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    list-style: decimal;
    list-style-type: decimal;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
}
.wrap #aside .ListTable td.dept_ext {
	color: #333333;
	min-width: 75px;
	/*font-size: 15px;*/
	font-size: 0.9375em;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	line-height: 20px;
	text-align: center;
}

.wrap #aside .ListTable td.item_link ul 
{
    list-style: none;
	/*font-family: "微軟正黑體", "新細明體", "Arial Unicode MS";*/
	padding: 0px;
	margin: 0px;
	
}
.wrap #aside .ListTable td.job_title
{
    width: 40px;
    text-align:center;
    
}
.wrap #aside .ListTable td.job_need
{
    width: 40x;
    text-align:center;
    
}
.wrap #aside .ListTable td.job_edu
{
    width: 40px;
   
}

.wrap #aside .ListTable td.job_exp ol
{
    margin:0px;
    padding:0px 0px 0px 2px;
	list-style: none;
    list-style-type: none;
}

.wrap #aside .ListTable2  {width:100%;}
.wrap #aside .ListTable2 th {background:#bebebe;border-spacing:4px;}
.wrap #aside .ListTable2 tr:nth-child(even) {background: #fff}
.wrap #aside .ListTable2 tr:nth-child(odd) {background: #f0f0f0}
.wrap #aside .ListTable2 td {padding: 10px;}

.wrap #aside .ListTable3  {border:0px;}
.wrap #aside .ListTable3 td {
	padding: 5px;
	border:0px;
	line-height:120%; 
	font-size:1.125em;
	color: #555555;
}

/*----------------------------------------------------------------------*/
/* Youtube */
.wrap #aside .iframeUTube{
    position: relative;
    padding-bottom:56.25%;
    width:100%;
    height:0;
}
.wrap #aside .iframeUTube iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.wrap #aside .clear{
	clear:both;
}

/*----------------------------------------------------------------------*/
/* 常見問題 */
.wrap #aside .qu{
	/*font-family: "微軟正黑體", Arial;*/
	/*font-size: 14px;*/
	font-size: 1.25em;
	color: #000;
	padding-top: 15px;
	}
.wrap #aside .aw{
	/*font-family: "新細明體", Arial;*/
	/*font-size: 13px;*/
	font-size: 1em;
	line-height: 150%;
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
	
.wrap #aside .qa{
	/*font-family: "微軟正黑體", Arial;*/
	font-size: 1.25em;
	color: #000;
	padding-top: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F60;
	background-color: #fbfbfb;
	vertical-align: middle;
	height: 30px;
	line-height: 20px;
	}
.wrap #aside .aa{
	/*font-family: "新細明體", Arial;*/
	font-size:  1em;
	line-height: 150%;
	color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
.wrap #aside .sitemap_desktop
{
    display:none;
}

}